#content .wow{
	animation-duration:0.9s;
	animation-name:fadeInUp;
}
#product{
	background-image:url(/images/45/index-p-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	color:#fff;
	background-size:cover;
	padding: 100px 0;
}
#product .index-title{margin-bottom: 80px;}
#product .index-title h2{text-align: center;font-size: 18px;font-weight: normal;}
#product .index-title p{text-align: center;font-size: 60px;line-height: 120%;font-family: 'Poiret One', cursive;margin-top: 15px;}
#content #prolay{margin-bottom: 50px; animation-duration:1.2s;}
#about .abimgbg{
	background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;
}
#news{
	background-image:url(/images/45/index-news-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	position:relative;
	padding:130px 0;
}
#news .keepright{width: 70%;margin-left: 30%;}
#news .bird{position: absolute;right: 23%;top: -80px;animation-name:fadeInRight;}
#news .flower{position: absolute;bottom: calc(50% - 320px);left: 0;animation-name:fadeInLeft;}
#news #newsList{
	overflow:hidden;
	margin-top: 100px;
	position: relative;
    z-index: 988;

}
#news #newsList .newsTitle{
	float:left;
}
#news #newsList .newsTitle p{margin-top: 50px;}
#news #newsList .newsTitle p a{color: #c9b579;display: inline-block;font-size: 14px;border: 1px solid #c9b579;padding: 5px 50px;}
#news #newsList ul{
	float:left;
	width: calc(90% - 500px);
	margin-left: 100px;
	margin-top: 50px;
}

#news #newsList .border{overflow: hidden;margin: 10px 0;}
#news #newsList .border p{float: left;color: #c9b579;font-size: 16px;}
#news #newsList .border h3{float: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-left: 50px;width: calc(100% - 50px - 100px);}
#news #newsList .border h3 a{font-weight: normal;font-size: 16px;color: #5d5d5d;}
#about{
	background-image: url(/images/45/index-about-flower-02.png),url(/images/45/index-about-flower-01.png),url(/images/45/index-about-bg.png);
	background-repeat: no-repeat;
	background-position: 55% 95%,50% 10%,50% 0%;
	background-size: auto,auto,100%;
	position: relative;
}
#about .webframe{
	width:90%;
	margin:0 auto;
	overflow:
	hidden;
	display: flex;
	justify-content: space-between;
}
#about article{
	padding-top: 200px;
	margin-left: 50px;
	position: relative;
	max-width: 45%;
	display: flex;
	flex-direction: column;
}
#about article .en{font-family: 'Poiret One', cursive;color: #c9b579;font-size: 90px;line-height: 110%;font-weight: normal;padding-left: 100px;padding-bottom: 50px;}
#about article .txt{overflow: hidden;}
#about article .atitle{float: left;margin-right: 38px; overflow:hidden;width:25px;}
#about article .atitle h3{
	color:#212121;
	writing-mode: tb-rl;
	font-size: 26px;
	margin-bottom: 30px;
	float:left;
}
#about article .atitle h4{
	color:#c9b579;
	writing-mode: tb-rl;
	font-weight: normal;
	font-size: 20px;
	float:left;
}
#about article p{
	color:#525252;
	float: left;
	-webkit-writing-mode: vertical-lr;
	writing-mode:tb-lr; 
	font-size: 18px;
	line-height: 230%;
	overflow: hidden;
}
#about .more{position: absolute;right: 0;top: 0;border-top: 1px solid #c9b579;padding-left: 140px;transform: rotate(90deg) translate(55px,-70px);}
#about .more a{color: #c9b579;font-weight: normal;font-size: 16px;}
#about .abimgbg{
	margin: 50px 0;
	max-width: 50%;
	display: flex;
	width: 47%;
}
#about .abimgbg iframe.youtuu{
    width: 100%;
    height: 595px;
    padding: 75px 0;
    z-index: 1;
}
#about .abimgbg:before{
	content:
	"";
	position:
	absolute;
	width: 43%;
	height: 100%;
	/* background: black; */
	z-index: 0;
	top: 0;
}
#about article span.momore {display:none;}
@media screen and (min-width: 1024px) {
	#product{
		background-size: 100%;
		background-attachment: fixed;
	}
}
@media screen and (max-width: 1680px) {
	#about article p{
		line-height: 170%;
	}
}
@media screen and (max-width: 1440px) {
	#product .index-title p{
		font-size:48px;
	}
	#about article .en{
	    font-size: 80px;	
	}
	#about{    background-size: 25%,20%,100%;}
	#about article{    padding-top: 130px;    margin-left: 0;}
	#about .more{padding-left: 90px;
    transform: rotate(90deg) translate(15px,-70px);}
	#about article p{
		line-height: 150%;
	}
}
@media screen and (max-width: 1279px) {
	#news .keepright{width:80%;margin-left: 20%;}
	#news .flower{
    bottom: 25%;
    width: 35%;
    }
	#news #newsList .newsTitle{    width: 280px;}
	#news #newsList ul{    width: calc(90% - 370px);
    margin-left: 70px;
    margin-top: 40px;}
	#about article{
	    width: 100%;
	    max-width: 100%;
	    float: none;
	}
	
	#about .abimgbg{
    max-width: 100%;
    margin: 50px auto;
    float: none;
}
#about .more{    transform: rotate(90deg) translate(30px,0px);}
#about article .txt{width: 600px;
    margin: 0 auto;}
	#about article p{line-height: 200%;}
	#about article .en{width: 600px;
    margin: 0 auto;
    padding: 0 0 30px;}
	#about{    background-position: 0% 100%,0% 0%,50% 0%;}
}
@media screen and (max-width: 1024px) {
	#about .abimgbg{
    margin: 0 auto;
    width: 90%;
}
	#about .webframe{
    display: flex;
    flex-direction: column;
}
	#news{padding: 80px 0;}
	#news #newsList .newsTitle{
    width: 200px;
	}
	#news #newsList ul{
    width: calc(90% - 190px);
    margin-left: 60px;
    margin-top: 20px;
}
}
@media screen and (max-width: 980px) {
	#news{padding: 0 0 80px;}
	#news .keepright{width:100%;margin-left: 0;}
	#news .bird{display:none;}
	#news .flower{    bottom: 0;
    width: 200px;}
	#news #newsList{ width: 90%;
    margin: 50px auto;
	}
	#news #newsList ul{width: calc(100% - 260px);}
	#news #newsList .border h3{margin-left: 20px;
    width: calc(100% - 20px - 100px);}
}
@media screen and (max-width: 768px) {
	#about article .en{width: 400px;font-size: 60px;}
	#about article .txt{width: 400px;}
	#about article p{    line-height: 140%;
    width: calc(100% - 43px);}
	#about article .atitle{margin-right: 20px;}
}
@media screen and (max-width: 640px) {
	#about .abimgbg iframe.youtuu{
    height: 340px;
}
	#news #newsList ul{
		width: 100%;
		margin: 20px 0 20px;
	}
	#news #newsList .newsTitle{
		overflow:hidden;
		width: 100%;
	}
	#news #newsList .newsTitle h2{
		float:left;
		width: 250px;
	}
	#news #newsList .newsTitle p{
		float:right;
		margin: 0;
	}
	#product{padding: 100px 0 60px;}
}
@media screen and (max-width: 480px) {
	#about{    background-size: 75%,34%,100%;}
	#about article .en{
    text-align: center;
    width: 100%;
}
	#about article .atitle{
    margin: 0 0 30px;
    width: 100%;
}
	#about article .atitle h3{
    writing-mode: inherit;
    margin-bottom: 10px;
    text-align: center;
}
	#about article .atitle h4{
    writing-mode: inherit;
    text-align: center;
}
	#about article .txt{width: 100%;}
	#about article p{
    width: 100%;
    writing-mode: inherit;
    line-height: 180%;
    text-align: center;
	font-size: 15px;
}
#about .more{    right: -50px;}
#news #newsList .newsTitle p a{font-size: 12px;
    padding: 3px 10px;}
	#news #newsList .newsTitle h2{width: 260px;}
	#product .index-title h2{ font-size:16px;}
	#product .index-title p{font-size: 42px;}
	#about article p span.monone {display: none;}
	#about article span.momore {display: block;text-align: center;padding-top: 20px;clear: both;}
	#about article span.momore a{display: inline-block;background: #cebc86;color: #fff;font-size: 12px;line-height: 110%;padding: 5px 15px;border-radius: 25px;}	
}